BODY {
	font-size: 12px;
	font-family: arial;
	background-color: #ffffff;
	margin: 0;
	margin-left: 0px;
}
table {
	 font-size:12px; font-family:Arial;
}
A:hover {
	 text-decoration:none;
}
#siteTitle {
	color: #fbfb00;
	font-size: 40px;
	text-shadow: black 1px 1px 2px, red 0 0 1em;
	font-weight: 900;
	font-family: Times New Roman, Times, serif;
	font-style: italic;
	margin: 0;
	margin-top: 1px;
	;
	            ;
}
#siteSubtitle {
	color: #008000;
	font-size: 140%;
	text-shadow: black 1px 1px 2px, red 0 0 1em;
	;
	margin: 0;
}
#td8 {
	 width:25%; height:150px;
}
#pageMainmenu {
	 margin-top:15px; margin-bottom:15px; margin-left:20px;
}
#pageMainmenu .menu {
	 color:#ffffff; text-decoration:none; float:left;
}
#pageMainmenu .menu:hover {
	 text-decoration:underline;
}
#pageMainmenu .mids {
	 color:#FFFFFF;
}
#td20 {
	background-color: #f3f3f3;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 20px;
	width: 100%;
}
#technopict {
	 margin-right:3px; float:left;
}
#div22 {
	width: 99.02%;
	height: 1px;
	float: left;
}
#td16 {
	margin-bottom: 10px;
	width: 25%;
}
#td18 {
	 padding-left:20px; padding-right:20px; border-left:1px dotted #C0C0C0; width:27%;
}
#td17 {
	 padding-left:20px; padding-right:20px; border-left:1px dotted #C0C0C0;
}
#table14 {
	margin-top:20px; margin-bottom:30px; height:53px; width:1594px;
}
#pageMenu {
	 margin-left:20px;
}
#searchForm {
	 margin-bottom:20px; margin-left:20px; display:inline-block; clear:both;
}
#authorizeForm {
	 margin-bottom:20px; display:inline-block; clear:both;
}
#pageTitle {
	color: #000080;
	font-size: 30px;
	font-family: times new roman, times, serif;
	letter-spacing: 20;
	text-transform: uppercase;
	margin-top: 1px;
	margin-bottom: 10px;
	text-align: center;
}
.contentTitle {
	 font-size:200%; font-weight:normal;
}
.contentImage {
	 margin-right:20px; float:left;
}
.objectImage {
	border: 1;
	border-width: 1px;
	border-color: #FFFF00;
	border-style: outset;
	border-top: 5;
	border-bottom: 5;
	border-left: 5;
	border-right: 5;
	margin: 20;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	float: left;
}
#view .objectImage {
	 margin-right:20px; float:left;
}
.objectTitle {
	color: #ff0000;
	font-size: 24px;
	text-shadow: black 1px 1px 2px;
	font-weight: bold;
	font-family: times new roman, times, serif;
	text-transform: none;
	padding-bottom: 1px;
	padding-top: 20px;
	text-align: center;
}
#searchForm .title {
	 margin-bottom:5px; display:block;
}
#searchForm #search {
	 margin-right:2px; width:70%; height:18px; float:left;
}
#searchForm .buttonSend {
	 float:left;
}
#pageMenu .menu {
	text-decoration: none;
	background-color: #ffffff;
	padding-bottom: 7px;
	padding-top: 7px;
	padding-left: 10px;
	border: 30;
	border-width: 5px;
	border-color: #c6ffc6;
	border-style: outset;
	width: 100%;
	float: left;
}
#pageMenu .menu:hover {
	text-decoration: underline;
	background-color: #C6FFC6;
}
#pageMenu .tableMenu {
	color: #004000;
	font-size: 22px;
	font-family: times new roman, times, serif;
	padding-bottom: 20px;
	width: 85%;
	float: left;
}
#authorizeForm .authorin .title {
	 margin-bottom:5px; display:block;
}
#authorizeForm .authorin .authorlogin {
	 margin-bottom:1px; display:block; width:120px; height:18px;
}
#authorizeForm .authorin .authorpassw {
	 margin-right:2px; width:120px; height:18px; float:left;
}
#authorizeForm .authorin .buttonSend {
	 float:left;
}
#authorizeForm .authorSave {
	 margin-top:5px; margin-bottom:5px; display:block; clear:both;
}
#authorizeForm .authorout .title {
	 margin-bottom:5px; display:block;
}
#authorizeForm .authorout .link {
	 margin-top:10px; display:block; clear:both;
}
#td9 {
	 padding-left:20px;
}
#table3 {
	margin-left:auto; margin-right:auto;  height:689px; width:1822px;
}
#pageMenu .submenu {
	 float:left;
}
#pageMenu .submenu .menu {
	 width:200px;
}
html {
	 width:100%; height:100%;
}
#siteLogotype {
	margin-top: 30px;
	position: relative;
	text-align: left;
}
.quote_note {
	 color:#281f06; background-color:#FBF7CE; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#ff8000; border-style:dotted;
}
.quote_comment {
	 color:#000F35; background-color:#e9ecfc; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#8080ff; border-style:dotted;
}
.quote_info {
	 color:#242C0C; background-color:#e9f58d; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#98ad1d; border-style:dotted;
}
.quote_prevent {
	 color:#ffffff; background-color:#FB6A55; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:5px; border-width:1px; border-color:#750000; border-style:dotted;
}
#con_mapsite .mapline {
	 margin:0; margin-bottom:7px;
}
#con_mapsite #maplinks2 {
	 margin-left:30px;
}
#con_mapsite #maplinks3 {
	 margin-left:60px;
}
#cont_guest #blockip { margin-top:10px; margin-left:20px; display:block; }
#cont_guest #comments .comm { border-width:1px; border-color:#c0c0c0; border-style:dotted; margin-top:10px; margin-bottom:30px; }
#cont_guest #comments .comm .userdat { border-bottom:1px dotted #c0c0c0; height:23px; }
#cont_guest #comments .comm .userdat .adm_lnk { font-weight:bold; text-decoration:none; background-color:#ffffff; width:23px; height:23px; float:left; text-align:center; vertical-align:middle; }
#cont_guest #comments .comm .userdat .date { margin-top:3px; margin-left:5px; float:left; }
#cont_guest #comments .comm .userdat .name { margin-top:3px; margin-left:20px; float:left; }
#cont_guest #comments .comm .com_txt { margin-top:20px; margin-bottom:10px; margin-left:10px; display:block; clear:both; }
#cont_guest #comments .comm .adm_txt { padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px; border-width:1px; border-color:#c0c0c0; border-style:dotted; margin-bottom:10px; margin-left:10px; margin-right:10px; }
#cont_guest #comments .comm .admin_label { font-weight:bold; margin-bottom:10px; display:block; }
#cont_guest #comments .pageselector { margin-bottom:20px; margin-left:20px; }
#cont_guest #comments .pageselector .activpg { margin-right:7px; }
#cont_guest #comments .pageselector .pagesel { margin-right:5px; }
#cont_guest #guesttab { width:300px; }
#cont_guest #guesttab .inp { width:145px; float:right; }
#cont_guest #guesttab #textar { width:100%; height:100px; }
#cont_guest #guesttab .tabltext { width:30%; }
#cont_guest .error { color:#ff0000; font-weight:bold; display:block; clear:both; }
#cont_guest .errorinp { border-width:2px; border-color:#ff0000; border-style:solid; }
#cont_guest #guesttab #pin_img { margin-bottom:2px; float:right; }
#cont_guest #subpage1 .cbox { margin-right:10px; }
#cont_mail .err { color:#ff0000; font-size:11px; font-weight:bold; font-family:verdana; }
#cont_mail .tableTable { margin-top:10px; width:300px; }
#cont_mail .tabletitle { width:150px; }
#cont_mail .textarea { width:100%; height:100px; }
#cont_mail .errorinp { border-width:1px; border-color:#FF0000; border-style:solid; }
#cont_mail .buttonSend#Send { margin-top:20px; display:block; }
#cont_mail #subpage1  .buttonSend { margin-top:20px; display:block; }
.contentText {
	color: #000000;
	font-family: times new roman, times, serif;
	display: block;
	float: none;
	clear: none;
	text-align: left;
}
.shopGrouppicMenu .groupList .menuUnit .menu { text-decoration:none; padding-top:2px; padding-bottom:2px; display:inline-block; width:100%; }
.shopGrouppicMenu .groupList .menuUnit .menu img { margin-right:5px; width:24px; float:left; vertical-align:middle; }
.shopGrouppicMenu .groupList .menuUnit .menu .span { text-decoration:underline; overflow:hidden; vertical-align:middle; }
.shopGrouppicMenu .groupList .menuUnit .menu.menuActive { font-weight:bold; }
.shopGrouppicMenu .groupList .menuUnit .menu:hover .span { text-decoration:none; }
.shopGrouppicMenu .groupList .submenu { margin-top:5px; margin-bottom:5px; margin-left:20px; }
.content {
	color: #0000ff;
	font-size: 17px;
	font-family: times new roman, times, serif;
	line-height: 1;
	text-align: center;
}
.object {
	font-family: times new roman, times, serif;
	line-height: 0;
}
.objectNote {
	color: #000000;
	font-size: 12px;
	font-family: times new roman, times, serif;
	line-height: 1;
	margin-left: 30px;
}
#td11 {
	height: 5px;
}
#table32 {
	 height:50px; width:1594px;
}
#LogotypeBlock {
	margin-left: 50px;
}
#td34 {
	width: 20%;
	position: relative;
	bottom: 20px;
	left: 70px;
	text-align: left;
}
#pageMenu .mtditem {
	margin-top: 20px;
	margin-bottom: 20px;
}
#div21 {
	width: 100%;
	height: 1px;
}
.cont_txt .contentText {
	color: #000000;
}
#pageMenu .TextItemMenu {
	color: #000000;
}
#pageMenu .TextActiveMenu {
	color: #000000;
	font-weight: 500;
}
.karuselddd .carousel-container { position:relative; }
.karuselddd .carusel3d { background-color:#ccc; width:100%; height:450px; position:relative; }
.karuselddd .carusel3d .carousel-feature { cursor:pointer; border:2px solid #5d5d5d; position:absolute; }
.karuselddd .carusel3d .carousel-feature .carousel-image { border:0; display:block; width:800px; height:600px; position:relative; }
.karuselddd .carusel3d .carousel-feature .carousel-caption {
	padding-top: 30px;
}
.karuselddd .carusel3d .carousel-feature .carousel-caption .cctext {
	color: white;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	position: relative;
}
.karuselddd .carousel-left { cursor:pointer; background-image:url(karusel_ddd/arrow-left.png); width:20px; height:20px; position:absolute; bottom:33px; left:220px; }
.karuselddd .carousel-right { cursor:pointer; background-image:url(karusel_ddd/arrow-right.png); width:20px; height:20px; position:absolute; bottom:33px; right:220px; }
.karuselddd .carusel3d .tracker-individual-container {
	color: white;
	margin-top: 120px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 18px;
	position: absolute;
	top: 300px;
	left: 0px;
	right: 0px;
	padding: 0px;
	text-align: center;
}
.karuselddd .carusel3d .tracker-individual-container li { color:white; line-height:10; background-color:#ddd; margin-left:3px; margin-right:3px; display:inline-block; width:15px; height:15px; position:relative; float:none !important; overflow:hidden; padding:0px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.karuselddd .carusel3d .tracker-individual-container .tracker-individual-blip.tracker-individual-blip-selected { background-color:#000000; }
.karuselddd .carusel3d .tracker-summation-container { color:white; background-color:#000; margin-left:auto; margin-right:auto; display:block; width:51px; position:absolute; top:360px; left:0px; right:0px; padding:3px; text-align:center; }
